- Main Page
- Namespaces
- Classes
- Files

- Class List
- Class Index
- Class Hierarchy
- Class Members

- All
- Functions
- Variables
- Typedefs
- Enumerations
- Enumerator
- Related Functions

- _
- a
- b
- c
- d
- e
- f
- g
- h
- i
- k
- l
- m
- n
- o
- p
- q
- r
- s
- t
- u
- v
- w
- x
- y
- z
- ~

### - s -

- scale() : Box2< T > , WPSGraphicShape::PathData , WPSGraphicShape
- Section() : MSWriteParserInternal::Section
- send() : LotusSpreadsheetInternal::Cell , QuattroSpreadsheetInternal::Cell , WKS4SpreadsheetInternal::Cell , WPS4Parser , WPS8Parser , WPS8TableInternal::Cell , WPSCell
- sendAsText() : WPSTable
- sendBorder() : WPS8Graph
- sendCellContent() : LotusSpreadsheet , QuattroSpreadsheet , WKS4Spreadsheet
- sendContent() : LotusSpreadsheetInternal::Cell , QuattroSpreadsheetInternal::Cell , WKS4SpreadsheetInternal::Cell , WPS8TableInternal::Cell , WPSCell
- sendFont() : WPS8TextStyle
- sendGraphics() : LotusGraph , LotusParser
- sendHeaderFooter() : QuattroParser , WKS4Parser
- sendHeaderFooters() : WPSPageSpan
- sendIBGF() : WPS8Graph
- sendObject() : WPS4Graph , WPS4Parser , WPS8Graph , WPS8Parser
- sendObjects() : WPS4Graph , WPS8Graph
- sendPageFrames() : WPS8Parser
- sendParagraph() : WPS8TextStyle
- sendPicture() : LotusGraph
- sendRowContent() : LotusSpreadsheet
- sendSpreadsheet() : LotusSpreadsheet , QuattroSpreadsheet , WKS4Spreadsheet
- sendTable() : WPS8Parser , WPS8Table , WPSTable
- sendTextBox() : LotusGraph , WPS8Parser
- sendTextInCell() : WPS8Parser , WPS8Table
- set() : Box2< T > , Vec2< T > , WPSList
- setBackgroundColor() : WPSCellFormat , WPSGraphicStyle
- setBegin() : WPSEntry
- setBorders() : WPSCellFormat , WPSGraphicStyle
- setBox() : WPSCell
- setColumnWidth() : QuattroSpreadsheetInternal::Spreadsheet , WKS4SpreadsheetInternal::Spreadsheet
- setColumnWidthInChar() : LotusSpreadsheetInternal::Spreadsheet
- setCreator() : WPSHeader
- setCurrentList() : WPSContentListener
- setDigits() : WPSCellFormat
- setDocumentLanguage() : WKSContentListener , WPSContentListener , WPSListener
- setDTFormat() : WPSCellFormat
- setEnd() : WPSEntry
- setExtra() : WPSEntry
- setFont() : WKSContentListener , WPSCellFormat , WPSContentListener , WPSListener
- setFormat() : WPSCellFormat
- setFormLength() : WPSPageSpan
- setFormOrientation() : WPSPageSpan
- setFormWidth() : WPSPageSpan
- setHAlignement() : WPSCellFormat
- setHeaderFooter() : WPSPageSpan
- setId() : WPSEntry , WPSList , WPSSubDocument
- setInterline() : WPSParagraph
- setKind() : WPSHeader
- setLastSpreadsheetId() : LotusSpreadsheet
- setLength() : WPSEntry
- setLevel() : WPSList
- setListener() : LotusGraph , LotusSpreadsheet , QuattroSpreadsheet , WKS4Spreadsheet , WPS4Graph , WPS4Parser , WPS4Text , WPS8Graph , WPS8Parser , WPS8Table , WPS8Text , WPS8TextStyle
- setMajorVersion() : WPSHeader
- setMarginBottom() : WPSPageSpan
- setMarginLeft() : WPSPageSpan
- setMarginRight() : WPSPageSpan
- setMarginTop() : WPSPageSpan
- setMax() : Box2< T >
- setMetaData() : WPSContentListener
- setMin() : Box2< T >
- setName() : WPSEntry
- setNaturalSize() : WPSPosition
- setNeedEncoding() : WPSHeader
- setNumSpannedCells() : WPSCell
- setOrder() : WPSPosition
- setOrigin() : WPSPosition
- setPage() : WPSPosition
- setPageNumber() : WPSPageSpan
- setPageNumberingFontName() : WPSPageSpan
- setPageNumberingFontSize() : WPSPageSpan
- setPageNumberingType() : WPSPageSpan
- setPageNumberPosition() : WPSPageSpan
- setPagePos() : WPSPosition
- setPageSpan() : WPSPageSpan
- setParagraph() : WKSContentListener , WPSContentListener , WPSListener
- setParsed() : WPS8TextInternal::State , WPSEntry
- setPattern() : WPSGraphicStyle
- setPosition() : WPSCell
- setProtected() : WPSCellFormat
- setRelativePosition() : WPSPosition
- setRowHeight() : LotusSpreadsheetInternal::Spreadsheet , QuattroSpreadsheetInternal::Spreadsheet , WKS4SpreadsheetInternal::Spreadsheet
- setShadowColor() : WPSGraphicStyle
- setSize() : WPSPosition
- setSizeFile() : WPS4Parser
- setStream() : libwps::DebugFile
- setSurfaceColor() : WPSGraphicStyle
- setType() : WPSEntry
- setUnit() : WPSPosition
- setVAlignement() : WPSCellFormat
- setValue() : WKSContentListener::CellContent
- setVersion() : WKSParser , WPSParser
- setVerticalSet() : WPSCell
- setX() : Vec2< T >
- setY() : Vec2< T >
- size() : Box2< T > , WKS4SpreadsheetInternal::StyleManager , WPSPosition
- skipZone() : libwps::DebugFile
- special() : WPS8TextStyleInternal::Font
- Spreadsheet() : LotusSpreadsheetInternal::Spreadsheet , QuattroSpreadsheetInternal::Spreadsheet , WKS4SpreadsheetInternal::Spreadsheet
- startDocument() : WKSContentListener , WPSContentListener
- startSection() : MSWriteParser
- State() : LotusGraphInternal::State , LotusParserInternal::State , LotusSpreadsheetInternal::State , LotusStyleManagerInternal::State , QuattroParserInternal::State , QuattroSpreadsheetInternal::State , WKS4ParserInternal::State , WKS4SpreadsheetInternal::State , WPS4GraphInternal::State , WPS4ParserInternal::State , WPS4TextInternal::State , WPS8GraphInternal::State , WPS8ParserInternal::State , WPS8TableInternal::State , WPS8TextInternal::State , WPS8TextStyleInternal::State
- storeObjects() : WPS4Graph , WPS8Graph
- str() : libwps::DebugStream , WPSColor
- Style() : LotusSpreadsheetInternal::Style , QuattroSpreadsheetInternal::Style , WKS4SpreadsheetInternal::Style
- StyleManager() : QuattroSpreadsheetInternal::StyleManager , WKS4SpreadsheetInternal::StyleManager
- SubDocument() : LotusGraphInternal::SubDocument , LotusParserInternal::SubDocument , MSWriteParserInternal::SubDocument , QuattroParserInternal::SubDocument , WKS4ParserInternal::SubDocument , WPS4ParserInternal::SubDocument , WPS8ParserInternal::SubDocument , WPS8TextInternal::SubDocument